$(document).ready(function(){
	$("#treemenu").treeview({collapsed: true});
	$("#treemenu2").treeview({collapsed: true});
	
	$(".navidcat").change(function(){
		var options = {};
		options["tipo"] = $(this).attr("id").split("navidcat")[1];
		var id = $(this).attr("id");
		options["idCat"] =  $("#"+ id +" :selected").val();
		$("#main").load("main.php", options);	
	}); 	
	
	$(".nav_li").hover(function(){
		/*i = this.id.split("nav_li")[1];
		$("#nav_config"+i).show();*/
		$(".nav_config").hide();	
		$(this).children(".nav_config").show();
	},function(){
		//i = this.id.split("nav_li")[1];
		//$("#nav_config"+i).hide();	
		$(this).children(".nav_config").hide();
	});
	
	$(".nav_li_p").hover(function(){
		i = this.id.split("nav_li_p")[1];
		$(".nav_config").hide();	
		$("#nav_config_p"+i).show();		
	},function(){
		i = this.id.split("nav_li_p")[1];
		$("#nav_config_p"+i).hide();	
	});
	
	$(".nav_config").hover(function(){
		$(this).css("opacity","1");
	},function(){
		$(this).css("opacity","0.5");
	});
	
	$(".botao_nav a").click( function() {  
		loadMain(this);
		return false;
	});

	$("#nav .titulo a").click(function() {
		$(".content").hide("slow");
		var id = this.id.split("h_")[1];
		$("#content_"+id).show("slow");
		return false;
	});

	$("#nav .content a").click(function() { 
		if($(this).attr("class") == "nav_tools"){
			var href = this.href.split("?")[1];
			$("#nav").load("nav.php?"+href);	
			return false;
		}else{
			object = null;
			object = this;
			
			if(testaAccao(this) == true){
				loadMain(this);
			}
			return false;
		}
	});	

	$("#nav .navpagina").click(function() {
		pagina = this.href.split("?")[1];
		$("#main").load(pagina+".php");
		return false;
	});

	
});